# French translations for eole-purge-interfaces package.
# This file is put in the public domain.
# Benjamin Bohard <bbohard@cadoles.com>, 2022.
#
msgid ""
msgstr ""
"Project-Id-Version: eole-purge-interfaces\n"
"Report-Msgid-Bugs-To: eole@ac-dijon.fr\n"
"POT-Creation-Date: 2022-10-27 10:35+0200\n"
"PO-Revision-Date: 2022-10-27 10:35+0200\n"
"Last-Translator: Benjamin Bohard <bbohard@cadoles.com>\n"
"Language-Team: Équipe EOLE <eole@ac-dijon.fr>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: sbin/eole-purge-interfaces:55
#, python-brace-format
msgid "Error running command {0} : {1}"
msgstr "Erreur à l’exécution de la commande {0} : {1}"

#: sbin/eole-purge-interfaces:108
#, python-brace-format
msgid "Disable the interface '{interface}'... "
msgstr "Désactivation de l’interface '{interface}'…"

#: sbin/eole-purge-interfaces:115 sbin/eole-purge-interfaces:133
#: sbin/eole-purge-interfaces:151
#, python-brace-format
msgid "error: {error}"
msgstr "Erreur : {error}"

#: sbin/eole-purge-interfaces:126
#, python-brace-format
msgid "Flush IP addresses of the interface '{interface}'... "
msgstr "Purge des adresses IP de l’interface '{interface}'…"

#: sbin/eole-purge-interfaces:144
#, python-brace-format
msgid "Delete the interface '{interface}'... "
msgstr "Suppression de l’interface '{interface}'…"

#: sbin/eole-purge-interfaces:159
msgid "Purge all interfaces... "
msgstr "Purge de toutes les interfaces…"
